Subject: JAN

From: "LOLA" <[email-masked]>
Date: Thu, 28 Dec 2006 20:19:35 +1200

Eradicate everything you owe with out sending another dime.  End the calls.
Stop the payments!

As it turns out most lendor's are doing something illegal. Implausible but
valid!

Join us for in depth facts as regards our system at no fees or obligation.
You have zero to lose and plenty to gain.

Contact us at:
561-282-9476
Meticulous information or to bring to a close receiving or to see our
location

Hearing this, Dorothy and the Wizard exchanged startled glances, for they
remembered how often Eureka had longed to eat a piglet. I'll remember, said
Rob